// Marker
.pf1.actor.sheet .tab.summary {
	.lil-token-mismatch-marker {
		width: 10px;
		height: 10px;
		position: absolute;
		z-index: 100;
		background-color: #db7615;
		border-bottom-right-radius: 10px;
		margin: 3px;
	}
}

// Dialog
.app.form.lil-token-image-sync-dialog {
	form {
		display: flex;
		flex-flow: row wrap;
		column-gap: 1rem;
		row-gap: 0.3rem;

		justify-content: center;

		.hint {
			display: inline-flex;
			justify-content: center;
			flex: 0 100%;
			width: min-content;
		}

		h3 {
			text-align: center;
		}

		.actor-image,
		.token-image {
			display: inline-flex;
			flex-flow: column wrap;
			width: 100px;
			flex: 0 100px;

			h3 {
				flex: 0;
			}

			img {
				width: 100px;
				height: 100px;
				flex: 0 100px;
			}

			&:hover {
				h3 {
					text-shadow: 0 0 7px var(--color-shadow-primary);
				}
				img {
					box-shadow: 0 0 7px var(--color-shadow-primary);
				}
			}
		}
	}
}
